cancel
Showing results for 
Search instead for 
Did you mean: 
alhaawi
Level 9

Does Mcafee HIPS 8 provide protection against these Vulnerabilities?

Jump to solution

Hello

Regarding the latest Vulnerabilities for ePO 4.6 and MA 4.6 as shown in the links below, I wonder if   Mcafee HIPS 8 provides protection against these Vulnerabilities?

http://kc.mcafee.com/corporate/index?page=content&id=SB10043&actp=LIST_RECENT&rp=home

http://cxsecurity.com/cveshow/CVE-2013-0141

0 Kudos
1 Solution

Accepted Solutions
alexn
Level 14

Re: Does Mcafee HIPS 8 provide protection against these Vulnerabilities?

Jump to solution

No, I am afraid .Vulnerability is a software design defect  could be exploited by any crafted means.So because it is MA agent design defect so it will be secure only by patch or Hotfix.

Message was edited by: alexn on 5/7/13 4:45:45 PM CDT
0 Kudos
2 Replies
alexn
Level 14

Re: Does Mcafee HIPS 8 provide protection against these Vulnerabilities?

Jump to solution

No, I am afraid .Vulnerability is a software design defect  could be exploited by any crafted means.So because it is MA agent design defect so it will be secure only by patch or Hotfix.

Message was edited by: alexn on 5/7/13 4:45:45 PM CDT
0 Kudos
McAfee Employee

Re: Does Mcafee HIPS 8 provide protection against these Vulnerabilities?

Jump to solution

According to McAfee Security Advisory: MTIS13-068, Host IPS does not protect against CVE-2013-0140.

0 Kudos